{% extends 'base.html.twig' %}

{% block title %}Tirage au sort{% endblock %}

{% block body %}
<div class="container">
<div class="login-form">
<div class="main-div">
   <div class="panel">
   <h2>Bienvenue au tirage au sort</h2>
   </div>
   {{ form_errors(form) }}
                <div id= "alert"></div>

    {{ form_start(form) }}
           
    <form>

        <div class="form-group">
            
             {{ form_widget(form.email, {'attr': {'placeholder': 'Email', 'class': 'form-control' }}) }}
             {{ form_errors(form.email) }}

        </div>

    <button class="btn btn-primary">{{ button_label|default('Jouer') }}</button>

    {{ form_end(form) }}
    
    </form>
    </div>

</div></div></div>

{% endblock %}
